/* ヘッダー */
.header {
  transition: all 0.5s ease;
  width: 100%;
  border-bottom: 1px solid #fff;
  height: 80px;
  display: flex;
  align-items: center;
  position: absolute;
  top: 0;
  z-index: 1000;
}
.headerBox {
  max-width: 1080px;
  width: 90%;
  margin: 0 auto;
}
.headerBox .headerNav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.headerBox .headerNav .listArea {
  display: flex;
  align-items: center;
}
.headerBox .headerNav .headerUl {
  display: flex;
  align-items: center;
  gap: 3rem;
}
.headerBox .headerNav .headerUl li a {
  font-size: var(--fz18);
  font-weight: 400;
  transition: 0.2s all;
  color: #fff;
}
.headerBox .headerNav .headerUl li a:hover {
  border-bottom: 2px solid var(--pointColor2);
}
.languageBox {
  display: flex;
  position: relative;
  padding-left: 5px;
}
.languageBox::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(-50%, -50%);
  background: url(../img/header/language.svg) no-repeat right center;
  width: 14px;
  height: 14px;
}
.logoArea a {
  display: flex;
}
.logoArea img {
  max-width: 95px;
  width: 100%;
}
.language {
  color: var(--pointColor2);
  font-weight: 400;
  font-size: var(--fz18);
  appearance: none;
  border: none;
  height: 100%;
  outline: none;
  padding: 1rem;
  box-sizing: border-box;
  width: 100%;
  background: url(../img/header/arrow.svg) no-repeat right center;
}
.language option {
  font-size: var(--fz16);
}
.header.scrolled {
  position: fixed;
  background-color: #fff;
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
  border-bottom: none;
}
.header.scrolled .languageBox::before {
  background: url(../img/header/language-black.svg) no-repeat right center;
}
.header.scrolled .language {
  color: var(--pointColor1);
  background: url(../img/header/arrow-black.svg) no-repeat right center;
}
.header.scrolled .headerBox .headerNav .headerUl li a {
  color: var(--pointColor1);
}
.header.scrolled .headerBox .headerNav .headerUl li a:hover {
  border-bottom: 2px solid var(--pointColorgreen);
}
/* セクション */
.inner {
  max-width: 1080px;
  width: 90%;
  margin: 0 auto;
}
.sec {
  padding: 12rem 0;
}
.secbg {
  background-color: var(--pointColor3);
}
.submv {
  padding-top: 80px;
}
.main {
  /* margin-top: 80px; */
  overflow-x: hidden;
}
.secTitle {
  font-family: "Noto Serif JP", sans-serif;
  font-weight: 500;
  position: relative;
  font-size: var(--fz32);
  color: var(--pointColor3);
  line-height: 1.2;
  display: flex;
  align-items: center;
  line-height: 1;
  z-index: 1;
}
.registration .secTitle,
.faqcontact .secTitle {
  margin-bottom: 5rem;
}
.secTitleJP {
  font-size: var(--fz18);
  color: var(--pointColor3);
  margin: 0.5rem 0 7rem;
}
.secbg .secTitle,
.secbg .secTitleJP {
  color: var(--pointColor2);
}
.secTitle::after {
  display: block;
  content: "";
  position: absolute;
  left: -102%;
  top: 50%;
  width: 100%;
  transform: translate(0, -50%);
  height: 1px;
  background-color: var(--pointColor3);
  z-index: -10;
}
.secbg .secTitle::after {
  background-color: var(--pointColor2);
}

.btnarea {
  width: 100%;
  text-align: center;
  margin-top: 5rem;
}
.btn {
  cursor: pointer;
  display: flex;
  justify-content: center;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  width: 100%;
  max-width: 390px;
  border-radius: 50px;
  text-align: center;
  font-size: var(--fz20);
  font-weight: 500;
  background-color: var(--pointColor2);
  margin: 1.5rem auto 0;
  padding: 2rem 7rem;
  box-sizing: border-box;
  color: var(--pointColor3);
  transition: 0.5s all;
  border: 1px solid var(--pointColor3);
}
.lang-cn .btn {
  font-family: "Noto Sans SC", sans-serif;
}
.btn:after {
  content: "";
  position: absolute;
  top: calc(50% - 10px);
  right: 20px;
  transform: translate(calc(-50% + 10px), 0);
  width: 42px;
  height: 10px;
  display: block;
  background: url(../img/btn-arrow.svg) no-repeat left center;
  background-size: cover;
}
.contactFooter {
  padding: 6rem 0;
  box-sizing: border-box;
  background-color: var(--pointColor1);
  color: #fff;
}
.contactFooter .btnBox {
  border-bottom: 1px solid var(--pointColor2);
  padding-bottom: 3rem;
}
.contactFooter .btnBox h3 {
  font-size: var(--fz24);
  text-align: center;
}

.contactFooter .btnBox .btnBoxDes {
  font-size: var(--fz16);
  text-align: center;
  font-weight: 400;
  margin-bottom: 2rem;
}
.contactFooter .btnBox .footerBtnarea {
  display: flex;
  gap: 2rem;
  justify-content: center;
}
.contactFooter .btnBox .footerBtnarea .btn {
  margin: 1.5rem 0 0;
}
.contactFooter .btnBox .linkUl li a {
  margin-bottom: 1rem;
  text-align: right;
  display: block;
  font-size: var(--fz12);
  color: #fff;
  transition: all 0.3s;
}
.contactFooter .btnBox .linkUl li a:hover {
  opacity: 0.7;
}
.contactFooter .textBox {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}
.contactFooter .textBox .linkUl {
  display: flex;
  justify-content: flex-end;
  gap: 2rem;
}
.contactFooter .textBox .linkUl li a {
  margin-bottom: 1rem;
  display: block;
  font-size: var(--fz12);
  color: #fff;
}

.contactFooter .textBox .textarea span {
  color: #909090;
}
.contactFooter .textBox .imgarea {
  text-align: right;
}
.contactFooter .textBox .imgarea p {
  font-size: var(--fz12);
}
.contactFooter .textBox .imgarea img {
  max-width: 95px;
  width: 100%;
}

/* 固定 */
.registrationBtn {
  display: none;
  z-index: 100000;
  position: fixed;
  bottom: 0;
  right: 5%;
}
.registrationBtn span {
  text-align: center;
  display: inline-block;
  width: 250px;
  background-color: #1c0007;
  padding: 0.8rem;
  box-sizing: border-box;
}
.registrationBtn span a {
  padding: 1.3rem;
  box-sizing: border-box;
  font-size: var(--fz20);
  color: var(--pointColor2);
  display: inline-block;
  width: 100%;
  border: 1px solid var(--pointColor2);
}
@media screen and (max-width: 920px) {
  .headerBox .headerNav .listArea .headerUl .nav {
    display: none;
  }
  .secTitleJP {
    margin: 0.5rem 0 5rem;
  }
}
@media screen and (max-width: 768px) {
  .contactFooter .textBox {
    flex-direction: column;
  }
}
@media screen and (max-width: 640px) {
  .header {
    height: 63px;
  }
  .logoArea img {
    max-width: 75px;
    width: 100%;
  }
  .contactFooter .btnBox .footerBtnarea {
    flex-direction: column;
    align-items: center;
    gap: 0;
  }
  .btn {
    padding: 1.5rem;
  }
  .sec {
    padding: 8rem 0;
  }
}
@media screen and (max-width: 480px) {
  .contactFooter .textBox .imgarea img {
    max-width: 60px;
  }
}
h3.borderBt {
  display: inline-block;
  font-size: var(--fz24);
  font-weight: 600;
  margin-bottom: 1rem;
  position: relative;
}
h3.borderBt::before,
h3.borderBt::after {
  position: absolute;
  content: "";
  display: inline-block;
  width: 100%;
  bottom: 0;
  left: 0;
}
h3.borderBt::before {
  width: 80%;
  border-bottom: 2px solid var(--pointColor3);
}
h3.borderBt::after {
  border-bottom: 2px solid rgba(0, 77, 64, 0.3);
}

h3.borderBt span {
  color: var(--pointColor3);
}
[type="checkbox"],
[type="radio"] {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}

[type="checkbox"] + label {
  position: relative;
  padding-left: 2rem;
  cursor: pointer;
  display: inline-block;
}

[type="checkbox"] + label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 15px;
  height: 15px;
  border: 1px solid #d1d1d1;
  border-radius: 3px;
  background-color: #fff;
}

[type="checkbox"]:checked + label::before {
  background-color: var(--pointColor3);
  border-color: var(--pointColor3);
}

[type="checkbox"]:checked + label::after {
  content: "";
  position: absolute;
  left: 6px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  width: 3px;
  height: 10px;
  border: 1px solid var(--pointColor2);
  border-width: 0 2px 2px 0;
}

[type="radio"] + label {
  position: relative;
  padding-left: 2rem;
  cursor: pointer;
  display: inline-block;
}

[type="radio"] + label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 12px;
  height: 12px;
  border: 1px solid #d1d1d1;
  border-radius: 50%;
  background-color: #fff;
}

[type="radio"]:checked + label::before {
  background-color: var(--pointColor3);
}

[type="radio"]:checked + label::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 12px;
  height: 12px;
  border-radius: 50%;
}

input em {
  font-size: var(--fz12);
  font-weight: 400;
  color: #c4090b;
}
@media screen and (max-width: 640px) {
  .registrationBtn,
  .registrationBtn span {
    width: 100%;
    right: 0;
  }
}
.hidden {
  display: none;
}
/* 画像添付 */
input[type="file"] {
  display: none;
}
.filebox p {
  font-size: var(--fz12);
  color: #c4090b;
  font-weight: 400;
  margin-top: 1rem;
}
.filebox label {
  font-weight: 400;
  font-size: var(--fz12);
  display: inline-block;
  background-color: black;
  color: white;
  padding: 0.6rem 1.2rem;
  border-radius: 5px;
  cursor: pointer;
  transition: all 0.3s;
}
.filebox label:hover {
  opacity: 0.7;
}
.imgPreviewField {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem 1rem;
}
.imgPreviewField figure {
  display: flex;
  margin-top: 1rem;
  flex-direction: column;
}
.imgPreviewField figure img {
  border: 1px solid #909090;
  border-radius: 20px;
  width: 80px;
  height: 80px;
  object-fit: cover;
}
.imgPreviewField button {
  font-size: var(--fz12);
  background: black;
  display: block;
  position: relative;
  margin-top: 1rem;
  padding: 0.6rem 1.2rem;
  text-align: center;
  width: 100%;
  color: #fff;
  border-radius: 5px;
  transition: all 0.3s;
}
.imgPreviewField button:hover {
  opacity: 0.7;
}
#test {
  background-color: #c4090b;
  color: #fff;
  padding: 1rem 2rem;
  display: inline-block;
  margin-top: 1rem;
}
